; last updated by Miran Amon, 28 May 2005
;
track
{
  type=vrml
  name=LeMans (Circuit de la Sarthe)
  year=2001
  creator=Created by Matt Lucas
  comments=conversion from SCGT by Mirzza; updates by Teancum, AlfaNut and Miran Amon
  length=13.705 km / 8.518 miles
  id=lemans_sarthe
  version=052b9
}
